Gantt module - Feature #153

collapse/expand all nodes
09/19/2010 10:51 PM - Robert Ivens

Status: Closed
Priority: Normal
Assignee: Robert Ivens
Category:

Target version: 1.0

Browser (if web
client):

Start date:
Due date:
% Done:

Estimated time:

09/19/2010

100%
0.00 hour

Description

History

#1 - 09/19/2010 10:54 PM - Robert Ivens

- Assignee set to Robert Ivens

#2 - 09/19/2010 11:24 PM - Robert Ivens
- Status changed from New to In Progress

- % Done changed from 0 to 90

requires only an icon for the buttons

#3 - 10/04/2010 01:04 PM - Robert Ivens

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

added the media for the buttons
